@charset "utf-8";


	
/* Landscape tablet to portrait tablet */
@media (max-width: 1600px) {
	


	#gnb > ul {margin-right:0;}
	#gnb > ul > li {}
	#gnb > ul > li > a {font-size:18px; padding:0 30px;}
/* 	#gnb .submenu {left:-100%;} */
	#gnb .submenu ul li a {font-size:15px;	margin:0 10px;}

	#gnb .submenu ul li a {width:100px;}
	#gnb .submenu.m6 ul {position:absolute; left:-150%;}

	/* main */
	.main-visual .caption {padding:0 30px;}
	.main-visual .slick-arrow {width:35px;}
	.main-visual .slick-prev {left:50px;}
	.main-visual .slick-next {right:50px;}

	.product-wrap .slick-arrow {width:50px; height:50px; margin-top:-50px;}
	.product-wrap .slick-next {right:-25px;}
	.product-wrap .slick-prev {left:-25px;}

	/* content */
	.design .design-box .mgt {margin-top:-20px;}
	
}
@media (max-width: 1400px) {
	
}


@media (max-width: 1280px) {
	/* 공통 */
	.only-desktop {display:block;}
	.only-tablet {display:none;}
	.only-mobile {display:none;}
	.only-desktop-tablet {display:block;}


	/* header */
	.sitelogo a {width:200px;}
	#gnb ul > li {font-size:18px;}
	#gnb .submenu > ul > li {font-size:16px;}
	#gnb li.m1 .submenu {left:-50px}
	#gnb li.m2 .submenu {left:0}
	#rightMenu {right:30px;}

	.submenu-bg {height:150px !important;}
	#gnb .submenu ul {height:150px; line-height:150px;}
	#gnb > ul > li > a {font-size:16px; padding:0 25px;}


	
	/* sub page */	
	
	/* footer */
	#footer .bar {padding:0 7px;}
	.foot-logo {flex:1 1 180px; max-width:180px}
	.foot-info {padding-left:15px;}
	.foot-info .group .tit {width:70px;}
	.links-group {right:20px;}


	/*main*/

	.main-visual .caption {padding:0 100px;}
	.main-visual .content .text:before, .main-visual .content .text:after {border:25px solid #fff;}
	.main-visual .content .text:before {border-bottom:none;}
	.main-visual .content .text:after {border-top:none;}

	
	.main-product .group .photo {margin-left:0;}
	.main-product .group:nth-child(even) .photo  {margin-right:0;}	

	.main-bnr ul li .tit {font-size:30px;}
	.main-bnr ul li .info .txt {font-size:15px;}
	.main-product .group .photo {width:600px;}
	.main-product .group .text-box .tit {font-size:23px;}
	.main-product .group .text-box .cnt {font-size:16px;}
	.main-product .group .text-box .box {padding-left:30px;}


	/*contents*/
	
	.business-bg:before {display:none;}
	
	
}

@media (max-width: 1024px) {
	.only-desktop {display:none;}
	.only-tablet {display:block;}
	.only-mobile {display:none;}
	.only-desktop-tablet {display:block;}

	/* header */
	#gnb {display:none;}
	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}
	.sitelogo {left:30px;}
	#rightMenu {display:none;}
	
	#header .contain {height:80px;}
	#header .sitelogo img {height:45px;}
	#gnb {display:none;}
	.menu-boxes nav.nav-menu {width:50%;}
	.menu-boxes .menu-flex .copy {margin-top:160px;}
	.top-links {top:50px; right:50px;}
	#header .logo {right:140px; top:50px;}
	.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #242424; border-bottom:2px solid #242424;}

	

	/* main */

	.main-link-list ul li .tit {font-size:18px;}
	.main-link-list ul li .img {width:60%; margin:0 auto;}

	.main-default {padding:70px 0;}
	.main-default .slick-dots {bottom:0;}
	.main-default .main-default-wrap ul {margin-left:-15px;}
	.main-default .main-default-wrap ul .main-default-list {width:calc(33.3333% - 15px); margin-left:15px; padding:20px 30px;}
	.main-default .main-default-wrap ul .main-default-list .tit {font-size:22px;}
	
	.product-wrap {padding:70px 0;}

	.performance-list {margin-bottom:30px;}

	.main-product .txts {font-size:18px; margin-top:10px;}

	.product-wrap .slick-list {margin:0 -10px;}
	.product-wrap .slick-slide {padding:0 10px;}

	.product-wrap .slick-arrow {width:40px; height:40px; margin-top:-40px;}
	.product-wrap .slick-next {right:-20px;}
	.product-wrap .slick-prev {left:-20px;}


	/* sub */

	.real-cont {padding-bottom:80px;}
	.lnb ul li a {font-size:16px;}

	
	/* footer */

	.go-top {right:30px; bottom:30px;}

	#footer .bar {padding:0 5px;}

	.foot-links ul li a {font-size:14px;}
	.logo-img {padding:20px 0 15px 0;}
	#footer span {font-size:14px;}

	.foot-row {display:block;}
	.foot-logo {flex:1 1 auto; max-width:100%;margin-bottom:15px;}
	.foot-logo img {height:58px}
	.foot-info {width:100%; min-width:100%; padding-left:0;}
	.foot-info .col {margin-bottom:3px;}
	.foot-info strong {font-size:15px;}
	.foot-info .group {justify-content:center;}
	.famliysite {position:relative; right:0; text-align:left; margin:15px auto 0;}
	.foot-menu ul {justify-content:center;}
	.foot-links ul {margin-top:10px;}

	.sub-visual h2 {font-size:40px;}
	.sub-visual .tit {font-size:30px; margin-bottom:15px;}

	.sub-title {margin:50px 0;}
	.sub-title h2 {font-size:28px;}

	.path-menu .home {width:50px;}
	.path-menu .submenu {min-width:250px;}
	.path-menu .submenu > a {font-size:16px; padding-left:20px;}
	.path-menu .submenu ul li a {padding-left:20px;}


	/* contents */

	.greetings {padding:60px 0 85px;}
	.greeting-flex:before {width:300px; height:100%; z-index:-1;}
	.greeting-flex .txt-box .tit {font-size:22px;}
	.greeting-flex .txt-box .tit strong {font-size:20px;}
	.greeting-flex .txt-box .txt {margin-top:15px;}
	.greeting-flex .txt-box .sign {font-size:19px; margin-top:30px;}

	.doc-tit {margin-bottom:10px;}
	.doc-tit h3 {font-size:22px; padding-left:30px;}
	.doc-tit h3:before {width:18px; height:18px; top:8px;}

	.ideology .cnt {margin-bottom:70px;}
	.ideology .ideology-tt br {display:none;}

	.mission-list ul li .txt-box {padding:0 40px;}
	.mission-list ul li .txt-box .tit {font-size:20px; margin-bottom:10px;}
	.mission-list ul li .txt-box .txt br {display:none;}

	.business {min-height:200px;}
	.business .tit {font-size:20px;}
	.business .tit strong {font-size:22px;}

	.goal ul {padding:50px 0;}
	.goal ul li {padding:0 30px;}
	.goal ul li .circle {width:200px; height:200px; border-width:5px;}
	
	.strategy {padding:80px 0;}
	.strategy .strategy-list .strategy-circle {font-size:20px;}
	.strategy .strategy-list .strategy-circle:before {right:-120px;}
	.strategy .strategy-list .strategy-circle span {margin-top:3px;}
	.strategy .strategy-list ul li {padding:25px;}
	.strategy .strategy-list ul li .tit {font-size:18px; margin-bottom:10px;}
	.strategy .strategy-list ul li .txt p {font-size:15px;}
	.strategy .strategy-list ul li .txt p br {display:none;}

	.ci-list ul li .img {padding:25px 0;}
	.ci-list ul li .color-tit {font-size:20px; margin-bottom:10px;}
	.ci-list ul li .tit {font-size:20px; margin:10px 0 5px;}

	.history-flex h3 {font-size:20px; height:40px; line-height:40px;}

	.location ul li {min-height:200px;}
	.location ul li .tit {font-size:20px; margin:10px 0 0;}

	.service .cnt {padding-left:20px; margin-bottom:70px;}
	.service .service-txt {font-size:16px;}
	
	.consulting-list ul {margin-top:15px; margin-left:-10px;}
	.consulting-list ul li {width:calc(33.3333% - 10px); margin-left:10px; padding:15px;}
	.consulting-list ul li .txt-box {padding-left:20px;}
	.consulting-list ul li .txt-box .tit {font-size:18px;}
	.consulting-list ul li .txt-box .txt {font-size:20px;}
	
	.use-wrap ul li {min-height:180px; padding-left:30px;}
	.use-wrap ul li .txt {margin-top:10px;}

	.step-list ul {margin:0 -30px;}
	.step-list ul li {padding:0 30px;}
	.step-list ul li .tit {font-size:16px; margin-top:10px;}

	.check {min-height:200px; padding-left:30px;}
	.check ul li {font-size:16px; margin-bottom:20px;}
	.check ul li span img {width:6%;}

	.bakery-flex {flex-wrap:wrap;}
	.bakery-flex .tt-box {width:100%; margin-bottom:10px;}
	.bakery-flex .tit-box .tit {font-size:18px; padding-bottom:10px; margin-bottom:15px;}
	.bakery-flex .tt-box .txt br {display:none;}
	.bakery-flex .tt-box dl dd span {padding-left:0;}
	.bakery-flex .img {width:100%;}	
	.bakery-flex .img img {width:100%;}

	.volunteer .volunteer-tt {font-size:18px;}
	.volunteer .cnt {padding-left:20px; margin-bottom:70px;}

	.volunteer-bg.left {padding-left:50px;}

	.account {padding:50px;}
	.account .lg-tt {font-size:22px;}

	.lnbs ul li {min-height:180px ;}
	.lnbs ul li .over-wrap .imgs {width:100px; margin-left:-50px;}
	.lnbs ul li p {margin-top:0;}

	.lnbs ul li a {min-height:auto;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}


	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:18px; margin:0 20px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}
	.product-info .tit2 {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}

}

@media (max-width: 900px) {

	/* header */
	

	/* board */	

	.gallery-list ul {margin-left:-15px;}
	.gallery-list ul li {width:calc(33.3333% - 15px); margin-left:15px; margin-bottom:15px; padding:20px;}
	.gallery-list ul li .txt {font-size:15px;}
	
	.cert-list ul {margin:0 -10px;}
	.cert-list ul li {width:33.3333333%; padding:0 10px;}
	.cert-list.type2 ul {margin-bottom:-10px;}
	.cert-list.type2 ul li {margin-bottom:10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}


	/* sub */

	.sub-visual h2 {font-size:30px;}

	.sub-title {margin:40px 0;}


	.sub-lnb.wd ul {justify-content: center;}
	.sub-lnb.wd ul li {width:auto;}
	.sub-lnb.wd ul li a {padding:0 20px;}
	.sub-lnb ul li a {font-size:16px; height:60px; line-height:58px;}

	.sub-visual .inner:before {width:200px;}


	/*main*/
	.main-visual .item .img {overflow:hidden;}
	.main-visual .item .img img {max-width:180%; width:180%; margin-left:-20%;}
	.main-visual .slick-prev {left:30px;}
	.main-visual .slick-next {right:30px;}

	.main-visual .con-wrap h2 {font-size:30px;}
	.main-visual .con-wrap p {font-size:18px;}

	.main-link-list ul li .tit {font-size:16px;}

	.main-default .main-default-wrap ul {flex-wrap:wrap; margin-left:0; margin-bottom:-20px;}
	.main-default .main-default-wrap ul .main-default-list {width:calc(100% - 0px); margin-left:0; margin-bottom:20px; padding-bottom:40px;}  
	.main-default .main-default-wrap ul .main-default-list .item .img img {width:100%;}

	.product-wrap {padding:50px 0;}
	.product-wrap .slick-list {margin:0 -5px;}
	.product-wrap .slick-slide {padding:0 5px;}
	.product-wrap .main-tit h3 {font-size:26px;}

	.performance-list li a {font-size:17px; height:45px;}

	.main-product .txts {font-size:16px; margin-top:5px;}


	/* contents */

	.greetings {padding:60px 0;}
	.greeting-flex:before {width:200px;}
	.greeting-flex .txt-box .tit {font-size:20px;}
	.greeting-flex .txt-box .tit strong {font-size:18px;}
	.greeting-flex .txt-box .sign {font-size:17px; margin-top:20px;}

	.ideology .cnt {margin-bottom:50px; padding-left:10px;}
	.ideology .ideology-tt {font-size:16px;} 

	.mission-list ul li .txt-box {padding:0 15px;}
	.mission-list ul li .txt-box .tit {font-size:18px; margin-bottom:5px;}

	.business {min-height:180px;}
	.business .tit {font-size:18px;}
	.business .tit strong {font-size:20px;}

	.goal ul {padding:30px 0;}
	.goal ul li .circle {width:160px; height:160px; font-size:15px; line-height:1.5em;}

	.strategy .strategy-list .strategy-circle:before {width:50px; right:-85px;}
	.strategy .strategy-list .strategy-circle {font-size:18px; width:150px; height:150px;}
	.strategy .strategy-list .strategy-circle span {font-size:15px; margin-top:0;}
	.strategy .strategy-list ul {margin-left:-15px; margin-bottom:-15px; margin-bottom:5px;}
	.strategy .strategy-list ul li {min-height:auto; width:calc(50% - 15px); margin-left:15px; margin-bottom:15px; padding:20px;}
	.strategy .strategy-list ul li .tit {font-size:16px; margin-bottom:5px;}
	.strategy .strategy-list ul li .txt p {font-size:14px;}

	.plan-img {margin-top:-20px;}

	.doc-tit.mg {margin-top:50px;}

	.ci-wrap .tit {font-size:18px; margin:10px 0 5px;}

	.ci-list ul {margin:0 -10px;}
	.ci-list ul li {padding:0 10px;}
	.ci-list ul li .color-tit {font-size:18px;}
	.ci-list ul li .tit {font-size:17px;}
	.ci-list ul li .txt {line-height:1.5em;}

	.history-flex .history-list dl {margin-left:30px; margin-bottom:10px;}
	.history-flex .history-list dl dt {font-size:17px; width:40px;}

	.location ul li {min-height:180px;}
	.location ul li .img {width:17%; margin:0 auto;}
	.location ul li:first-child {min-width:auto;}
	.location ul li .tit {font-size:18px;}
	.location ul li .txt {font-size:15px; line-height:1.5em;}

	.root_daum_roughmap {width:100% !important; height:400px !important;}
	
	.consulting-list ul {margin-top:10px;}
	.consulting-list ul li {padding:10px; min-height:90px;}
	.consulting-list ul li .img {width:20%;}
	.consulting-list ul li .txt-box {padding-left:10px;}
	.consulting-list ul li .txt-box .tit {font-size:16px;}
	.consulting-list ul li .txt-box .txt {font-size:17px;}

	.service .cnt {padding-left:10px; margin-bottom:50px;}

	.use-wrap ul li {padding-left:10px; min-height:150px;}
	.use-wrap ul li .img {width:16%;}
	.use-wrap ul li .txt {font-size:15px;}

	.step-list ul li {padding:0 20px;}
	.step-list ul li:before {width:18px; left:-9px;}

	.check {min-height:170px; padding-left:20px;}
	.check ul {margin-bottom:-10px;}
	.check ul li {margin-bottom:10px;}
	.check ul li p {font-size:14px; padding-left:0;}

	.bakery-flex {margin-bottom:40px;}
	.bakery-flex .img {margin-top:20px;}

	.loc h3 {font-size:20px; margin-bottom:10px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image .img {padding-bottom:56%;}
	.product-image {width:100%; margin-bottom:20px; padding:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:20px;}
	.product-info .tit2 {font-size:20px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.table01 th {font-size:16px; padding:10px;}
	.table01 td {font-size:15px;}

	.volunteer-bg {min-height:200px;}
	.volunteer .cnt {padding-left:10px; margin-bottom:50px;}
	.volunteer .volunteer-tt {font-size:17px;}
	.volunteer-bg .tit {font-size:22px;}
	.volunteer-bg .lg-tit {font-size:28px; margin:0;}

	.vms-list ul li {margin-bottom:3px;}

	.volunteer-bg.left {padding-left:30px;}

	.account {padding:30px;}
	.account .lg-tt {font-size:18px; margin-top:20px;}

	.calendar-heads .cal-btn {width:35px; height:35px;}
	.calendar-heads h3 {font-size:24px; margin:0 30px;}

	.lnbs ul {margin-left:-15px;}
	.lnbs ul li {width:calc(33.3333% - 15px); margin-left:15px; min-height:150px;}
	.lnbs ul li .over-wrap {height:55px;}
	.lnbs ul li p {font-size:18px;}
	.lnbs ul li .over-wrap .imgs {width:80px; margin-left:-40px;}

	.product-wrap .slick-prev {left:-16px;}
	.product-wrap .slick-next {right:-16px;}
	.product-wrap .slick-arrow {width:32px; height:32px; margin-top:-32px;}

	.mission-list ul li .txt-box .tit:before {width:50%; top:-10px;}
	.mission-list ul li:last-child .txt-box .tit:before {width:50%;}

	.lesson {margin-top:0;}
	
	/*footer*/
	
	.foot-flex {flex-wrap:wrap; margin-bottom:10px;}
	
	#footer {padding:30px 0;}
	#footer .foot-wrap {padding-left:0;}

	.foot-menu {margin-bottom:10px;}
	.foot-menu ul li {font-size:15px;}
	.foot-wraps {padding:50px 15px;}

}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}
	.contain {padding-left:15px; padding-right:15px;}


	/* header */
	#header {background:#fff;}
	#header #gnb > ul > li > a {color:#242424;} 
	#header #gnb > ul > li {color:#177a4c;}
	#header #gnb > ul {color:#177a4c; font-weight:500;}
	#header #gnb > ul > li:hover:after {transform: scaleX(1);}
	#header #gnb > ul.active {background:#fff; color:#242424;}
	#header #gnb > ul > li.active > a, 
	#header #gnb > ul > li:hover > a {color:#20409a;}
	#header .sitelogo a {}
	#header .btn-m-menu span {position:absolute; left:0; right:0; top:17px; height:3px; background:#242424;}
	#header .btn-m-menu span:before,
	#header .btn-m-menu span:after {content:""; position:absolute; left:0; right:0; height:3px; background:#242424;}
	#header .language ul li a {color:#989898; border:1px solid #ddd;}
	#header .language ul li.active a {border-color:#20409a; background:#20409a; color:#fff;}
	#header .language ul li:first-child a {border-color:#20409a; background:#20409a; color:#fff;}

	#header .contain {height:50px;}
	#header .sitelogo img {height:40px}

	.top-links {position:static;}
	html.menu-opened .mobile-navigation {position:fixed;}
	.mobile-navigation .nav-menu>ul>li>a:active a {color:#fff; background:#087cc;}
	.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #242424; border-bottom:2px solid #242424;}

	.btn-m-menu {right:15px; margin-top:-20px;}
	#sub .btn-m-menu span:before, .btn-m-menu span:after {width:25px; height:2px; background:#000; left:0;}
	#sub .btn-m-menu span:before {top:-8px;}
	#sub .btn-m-menu span:after {bottom:-8px;}
	#sub .btn-m-menu span {width:25px; height:2px; background:#000;}
	#sub .btn-m-menu span:before, #sub .btn-m-menu span:after {left:0; height:2px;}

	.btn-m-menu span:before, .btn-m-menu span:after {width:25px; height:2px; background:#000; left:0;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}
	.btn-m-menu span {width:25px; height:2px; background:#fff;}
	.btn-m-menu span:before, #sub .btn-m-menu span:after {left:0; height:2px;}



	#header .logo {right:80px; top:20px; width:70px; height:45px;}
	.top-links {top:20px; right:20px;}
	.sitelogo {left:15px; margin-top:-20px}
	.sitelogo a {width:155px; height:40px;}

	.fp-section.fp-table, .fp-slide.fp-table {height:auto !important;}

	.language {right:60px; margin-top:-9px;}
	.language ul li a {width:35px; font-size:11px; height:18px; line-height:16px;}

	.main-default .main-default-wrap ul .main-default-list {padding:20px;}

	

	
	/* main */
	
	.main-visual .item .img img {width:250%; max-width:250%; margin-left:-35%;}
		
	.main-visual .con-wrap h2 {font-size:22px;}
	.main-visual .con-wrap p {font-size:14px;}

	.main-visual .slick-dots li button {width:10px; height:10px;}
	.main-visual .slick-dots li.slick-active button {width:22px; height:10px;}

	.main-visual .caption {padding:0 30px;}

	.main-link-list ul {flex-wrap:wrap;}
	.main-link-list ul li {width:50%;}
	.main-link-list ul li span {font-size:20px; width:20px; height:20px; line-height:20px;}

	.main-default {padding:40px 0;}
	.main-default .main-default-wrap ul .main-default-list .tit {font-size:18px;}
	.main-default .main-default-wrap ul .main-default-list .tit-wrap {margin-bottom:10px;}
	.main-default .main-default-wrap ul .main-default-list dl a {padding:7px 0;}

	.main-default .slick-dots {bottom:5px;}
	.main-default .slick-dots li button {width:10px; height:10px;}
	.main-default .slick-dots li.slick-active button {width:12px; height:12px;}
	.main-default .slick-arrow {width:30px;}

	.performance-list {margin-bottom:20px;}
	.performance-list li a {font-size:14px; height:35px;}
	
	.product-wrap .main-tit {margin-bottom:10px;}
	.product-wrap .main-tit h3 {font-size:20px;}

	.main-product .txts {font-size:14px;}
	.main-product .item-wrap .hover-bg .txt {font-size:16px; margin-bottom:0;}
	.main-product .item-wrap .hover-bg span {font-size:30px;}

	.product-wrap {padding:40px 0;}


	/*sub*/

	.sub-visual {background-position:70% 50%;}

	.lnb ul li {margin:0 15px;}
	.lnb ul li a {font-size:14px; height:40px; line-height:38px;}

	.sub-visual h2 {font-size:20px; margin-bottom:0;}
	.sub-visual .inner:before {display:none;}


	
	/* content */

	.greetings {padding:40px 0;}
	.greeting-flex:before {width:150px; height:200px; bottom:-60px;}
	.greeting-flex .txt-box .tit {font-size:16px;}
	.greeting-flex .txt-box .tit strong {font-size:14px;}
	.greeting-flex .txt-box .txt {margin-top:10px;}
	.greeting-flex .txt-box .txt br {display:none;}
	.greeting-flex .txt-box .sign {font-size:15px; margin-top:10px;}

	.ideology .cnt {margin-bottom:30px; padding-left:0;}
	.ideology .ideology-tt {font-size:14px;}

	.doc-tit {margin-bottom:5px;}
	.doc-tit h3 {font-size:18px; padding-left:20px;}
	.doc-tit h3:before {width:14px; height:14px; top:6px;}

	.mission-list ul {margin-bottom:-20px;}
	.mission-list ul li {flex-wrap:wrap; margin-bottom:20px;}
	.mission-list ul li .img {width:100%;}
	.mission-list ul li .txt-box {margin-top:10px; padding:0; width:100%;}
	.mission-list ul li .txt-box .tit {font-size:16px; margin-bottom:0;}
	
	.business {min-height:150px;}
	.business .tit {font-size:15px;}
	.business .tit strong {font-size:17px;}

	.goal ul {flex-wrap:wrap; padding:0;}
	.goal ul li {width:100%; padding:25px 0;}
	.goal ul li:before {height:4px; top:auto; right:50%; bottom:0; transform:rotate(90deg); margin-right:-22px; }
	.goal ul li .circle {margin:0 auto; font-size:14px;}

	.strategy {padding:40px 0}
	.strategy .strategy-list {flex-wrap:wrap;}
	.strategy .strategy-list .strategy-circle {margin:0 auto; margin-bottom:50px;}
	.strategy .strategy-list .strategy-circle:before {width:50px; right:50%; top:auto; bottom:-35px; transform:rotate(90deg); margin-right: -35px; height:10px;}
	.strategy .strategy-list .strategy-circle span {font-size:14px;}
	.strategy .strategy-list ul {width:100%; margin-left:0; margin-bottom:-10px; margin-top:10px;}
	.strategy .strategy-list ul li {width:calc(100% - 0px); margin-left:0; max-height:100%; margin-bottom:10px;}
	.strategy .strategy-list ul li .txt p {margin-bottom:5px;}
	.strategy .strategy-list ul li .txt p br {display:none;}

	.plan-img {margin-top:-10px;}

	.doc-tit.mg {margin-top:30px;}

	.ci-wrap .tit {font-size:16px; margin:5px 0;}

	.ci-list ul {flex-wrap:wrap; margin:0; margin-bottom:-15px;}
	.ci-list ul li {width:100%; padding:0; margin-bottom:15px;}
	.ci-list ul li .color-tit {font-size:16px; margin-bottom:5px;}
	.ci-list ul li .img {padding:10px 0;}
	.ci-list ul li .img img {width:25%;}
	.ci-list ul li .tit {font-size:15px; margin:5px 0;}

	.history-wrap {padding-bottom:12px;}
	.history:before {left:0;}
	.history-flex {flex-wrap:wrap;}
	.history-flex h3 {font-size:16px; height:30px; line-height:30px;}
	.history-flex h3:before {display:none;}
	.history-flex .history-list {width:100%; margin-top:12px;}
	.history-flex .history-list:before {width:14px; height:14px; left:-5px;}
	.history-flex .history-list.last:after {height:100px; bottom:-85px;}
	.history-flex .history-list dl {margin-left:15px; margin-bottom:5px;}
	.history-flex .history-list dl dt {width:auto; margin-right:12px; font-size:14px;}


	#contArea {padding-left:15px; padding-right:15px;}

	.root_daum_roughmap {width:100% !important; height:250px !important;}
	.location ul {flex-wrap:wrap; margin-bottom:-10px;}
	.location ul li {width:calc(50% - 10px); margin-bottom:10px; min-height:130px;}
	.location ul li .img {width:14%;}
	.location ul li .tit {margin-top:5px; font-size:16px;}
	.location ul li .txt {font-size:14px;}
	
	.consulting-list ul {flex-wrap:wrap; margin-left:0; margin-bottom:-10px;}
	.consulting-list ul li {width:calc(100% - 0px); margin-left:0; margin-bottom:10px; min-height:80px;}
	.consulting-list ul li .img {width:12%;}
	.consulting-list ul li .txt-box .tit {font-size:14px;}
	.consulting-list ul li .txt-box .txt {font-size:16px;}

	.service .cnt {padding-left:0; margin-bottom:40px;}
	.service .service-txt {font-size:14px;}

	.use-wrap ul {flex-wrap:wrap; margin-bottom:-10px; border-bottom:0; border-top:0; border-right:0;}
	.use-wrap ul li {width:100%; margin-bottom:10px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; border-right:1px solid #ddd; min-height:100px;}
	.use-wrap ul li .img {width:11%;}
	.use-wrap ul li .txt {font-size:14px;}

	.step-list ul {flex-wrap:wrap; margin-bottom:-10px;}
	.step-list ul li {width:33.3333%; margin-bottom:10px;}
	.step-list ul li:before {width:12%; left:-9px; margin-top:-43px;}
	.step-list ul li .img {width:90%; margin:0 auto;}
	.step-list ul li .tit {font-size:14px;}

	.check {padding-left:10px;}
	.check ul li {font-size:14px; width:50%;}
	.check ul li span img {width:9%; margin-right:5px;}
	.check ul li p {font-size:12px;}

	.bakery-flex {margin-bottom:30px;}
	.bakery-flex .tit-box .ico {width:28%;}
	.bakery-flex .tit-box .tit {font-size:16px; padding-bottom:5px; margin-bottom:10px;}
	.bakery-flex .tt-box .txt {margin-bottom:10px;}
	.bakery-flex .tt-box dl {flex-wrap:wrap; padding:7px 0;}
	.bakery-flex .tt-box dl dt {height:28px; line-height:26px;}
	.bakery-flex .tt-box dl dd {width:100%; margin-left:0; margin-top:5px;}

	.loc h3 {font-size:16px; margin-bottom:5px;}
	
	.volunteer-bg {min-height:150px;}
	.volunteer-bg .tit {font-size:16px;}
	.volunteer-bg .lg-tit {font-size:18px;}
	.volunteer-bg .txt {text-align:center;}
	.volunteer .cnt {padding-left:0; margin-bottom:30px;}
	.volunteer .volunteer-tt {font-size:14px; margin-bottom:20px;}
	.volunteer .volunteer-tt br {display:none;}
		
	.table01 th {font-size:14px; padding:8px;}		
	.table01 td {font-size:14px; padding:8px;}

	.vms-list .btn {width:auto; height:45px; line-height:45px;}
	.vms-list ul li {padding-left:10px;}
	.vms-list .btn span img {width:6%; margin:0 5px;}

	.volunteer-bg.left {padding-left:30px; background-position:right; background-size:cover; background-repeat:no-repeat;}
	.volunteer-bg.left .txt {text-align:left;}

	.account {padding:20px;}
	.account .img {width:50%;}
	.account:before {bottom:-45px; right:0; width:80px;}
	.account .lg-tt {font-size:14px; margin-top:10px;}
	.account .lg-tt span {padding-left:0; display:block;}

	.lnbs {margin-top:20px;}
	.lnbs ul {margin-left:-7px;}
	.lnbs ul li {width:calc(33.3333% - 7px); margin-left:7px; min-height:75px; border-radius:0 25px 0 25px}
	.lnbs ul li .over-wrap {height:25px;}
	.lnbs ul li .over-wrap .imgs {width:40px; margin-left:-20px;}
	.lnbs ul li p {font-size:13px;}

	.product-wrap .slick-arrow {width:30px; height:30px; margin-top:-30px;}
	.product-wrap .slick-prev {left:-15px;}
	.product-wrap .slick-next {right:-15px;}

	.mission-list ul li .txt-box .tit:before {width:40%;}
	.mission-list ul li:last-child .txt-box .tit:before {width:40%;}

	.equipment {margin-top:0;}

	.ci-wrap .img {padding:10px 0;}
	.ci-wrap .img .imgs {width:30%; margin:0 auto;}

	.check ul li .fontsize {font-size:12px;}

	/* footer */

	.footer-links ul li:before {width:12px; height:16px;}

	.foot-menu ul {flex-wrap:wrap;}
	.foot-menu ul li {width:33.3333%; font-size:14px; padding:0; text-align:left;}

	#footer {padding:10px 0;}
	#footer .bar {padding:0; display:block}
	#footer .contain {height:100%;}
	.foot-row {display:block;}
	.foot-logo {flex:1 1 auto; max-width:100%;margin-bottom:15px;}
	.foot-logo img {height:58px}
	.foot-info {width:100%; min-width:100%; padding-left:0;}
	.foot-info .col {margin-bottom:3px;}
	.foot-info strong {font-size:15px;}
	.foot-info .group {display:block}
	.foot-info .group .tit {width:auto;}
	.foot-info .group .addr {width:auto;}
	.foot-info .group .tel {width:auto; padding:0 5px; display:inline-block}
	.famliysite {position:relative; right:0; text-align:left; margin:15px auto 0;}
	.links-group {right:0;}
	.links-group .img {padding:3px 0;}
	.links-group .img {width:75%;}
	.logo-img {width:45%; margin:0 auto; padding:10px 0;}
	#footer span {display:block; padding-right:0;}
	#footer address {width:100%; padding-bottom:10px;}
	#footer address p {padding-bottom:10px;}
	#footer address br {display:none;}
	#footer .contain .img {width:24%; display:none;}

	.go-top {position:fixed; right:0;}
	.go-top img {width:75%;}


	.footer-links ul li {font-size:13px; padding:0 15px;}
	#footer span.com {font-size:15px; margin-bottom:0;}


	.sub-visual {height:150px;}
	.sub-visual .tit {font-size:25px; margin-bottom:5px;}

	.real-cont {padding-bottom:40px;}

	.path-menu .home {display:none}
	.path-menu .submenu {min-width:100%; width:100%; float:none; border-bottom:1px solid #ddd;}
	.path-menu .submenu:last-child {border-bottom:0;}
	.path-menu .submenu:after {right:15px;}
	.path-menu .submenu:before {display:none}
	.path-menu .submenu > a {font-size:15px; padding-left:15px;}
	.path-menu .submenu ul li a {padding-left:15px; font-size:15px;}
	.path-menu .submenu:last-child {min-width:100%}
	.path-menu .submenu:nth-child(2) {z-index:21}
	.path-menu .submenu:nth-child(2) ul {z-index:22}
				
	.sub-title {margin:25px 0;}
	.sub-title h2 {font-size:20px;}
	.sub-title h2:before {height:3px; width:30px; margin-left:-15px;}

	.foot-wraps .links-wrap {width:50%; margin-bottom:20px;}
	.foot-wraps .links-wrap h3 {font-size:14px; padding-bottom:5px; margin-bottom:10px;}
	.foot-wraps .links-wrap ul li {font-size:13px; margin-bottom:0;}
	.foot-links ul {margin-top:0;}
	
	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}
	
	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.video-container {padding-bottom:206%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin-left:-7px;}
	.gallery-list ul li {width:calc(50% - 7px); margin-left:7px; margin-bottom:10px; padding:10px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}
	.gallery-list ul li .txt {font-size:13px;}

	.product-info .tit {font-size:18px; padding-bottom:10px; }
	.product-info dl:first-child dd br {display:none;}
	.product-info dl {flex-wrap:wrap; padding:10px 0;}
	.product-info dl dt {width:100%; margin-right:20px; font-size:15px;}
	.product-info dl dd br {}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none; height:40px; line-height:40px;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:0; height:40px; line-height:40px;}
	.calendar-head h3 {font-size:16px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.calendar-heads {margin-bottom:0; height:40px; line-height:40px;}
	.calendar-heads h3 {font-size:18px; margin:0 17px;}
	.calendar-heads .cal-btn {width:24px; height:24px; background-size:7px auto;}
	.calendar-heads .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-heads .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar2 table th {padding:6px 4px; font-size:14px;}
	.calendar2 table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar2 ul li {padding-left:0; margin-bottom:6px;}
	.calendar2 ul li:before {display:none;}
	.calendar2 .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form #name {width:100% !important}
	.board-form #mobile_1,
	.board-form #mobile_2,
	.board-form #mobile_3 {width:55px !important}
	.board-form #email-id,
	.board-form #email-domain{width:40% !important}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px; padding:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:18px;}
	.product-info .tit2 {font-size:18px; padding-bottom:10px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}

	.cert-list ul {margin:0 -7px;}
	.cert-list ul li {width:50%; padding:0 7px;}

	/* member */
	.login-tab {border-bottom-width:2px; margin-bottom:35px;}
	.login-tab ul {padding:0 1px;}
	.login-tab ul li {border-width:2px; margin:0 -1px;}
	.login-tab ul li a {font-size:16px; line-height:46px;}
	.login-content .group .input {height:48px; font-size:14px;}

	.sns-login .tit {margin-bottom:20px;}
	.sns-login .tit span {padding:0 20px;}
	.sns-login a {margin:0 8px}
	.sns-login img {width:44px;}

	.agree-wrap {margin-bottom:35px;}
	.agree-wrap .group {margin-top:30px;}
	.agree-wrap .agree-tit {font-size:16px;}
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;}
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");}
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;}
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;}

	.terms-wrap .policy-contact {display:block; padding:0 15px;}
	.terms-wrap .policy-contact dl {border-left:0; padding:20px 5px; border-top:1px solid #e5e5e5;}
	.terms-wrap .policy-contact dl:first-child {border-top:0;}

	.join-form table tbody {display:block;}
	.join-form table tr {display:block; padding:12px 0;}
	.join-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.join-form table td {display:block; border:0; padding:0;}
	.join-form + .buttons {margin-top:30px;}
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;}
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;}
	.join-form #user_id + .btn-pack {width:90px; text-align:center;}
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name {width:100% !important;}

	.join-complete .tit {font-size:22px; margin-bottom:20px;}
	.join-complete .txt {font-size:16px;}
	.join-complete .icon {width:110px; height:110px; background-size:48px;}

	.find-tab {border-bottom-width:2px; margin-bottom:35px;}
	.find-tab ul {padding:0 1px;}
	.find-tab ul li {border-width:2px; margin:0 -1px;}
	.find-tab ul li a {font-size:16px; line-height:46px;}
	.find-content .group .input {height:48px; font-size:14px;}
	.find-result {padding:30px 15px; font-size:16px;}
	.find-result h4 {font-size:19px;}
	.find-result .name {font-size:24px;}

	.member-leave .txt {margin-bottom:27px;}
	.member-leave .txt .tit {font-size:18px;}
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;}
	.member-leave .form .group .label-tt {width:80px;}



	/* contents */



}

/* Landscape phones and down */
@media (max-width:320px) {
	
	
}